Bug 1461438 - Unable to boot successfully after installation of F26 Beta
Unable to boot successfully after installation of F26 Beta
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-initial-setup (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rui Matos
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 08:55 EDT by Daniel
Modified: 2018-05-29 07:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:34:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Contains hardware information and rdsosreport.txt (45.13 KB, application/zip)
2017-06-14 08:55 EDT, Daniel
no flags Details

  None (edit)
Description Daniel 2017-06-14 08:55:44 EDT
Created attachment 1287648 [details]
Contains hardware information and rdsosreport.txt

Description of problem:

I attempted to install Fedora-Workstation-Live-x86_64-26_Beta-1.4.iso. The first boot after installation it booted to the desktop where a wizard popped up about language and keyboard. I was able to click next 2 or 3 times but when it presented the SSID selection the wizard would disappear.

I could not interact with anything on the desktop except the language bar in the top right and the accessibility options. Pressing ctrl+alt+del would pop up the power controls but that's all I could interact with. Attempting to switch to another terminal caused all screen output to cease.

Subsequent attempts to boot failed, I have included the rdsosreport in the attachments.

My laptop has an Intel HD Graphics 530 and a Nvidia GeForce GTX 1070. I use an external monitor which is plugged in via HDMI. This model of laptop seems to treat the external port as the primary screen.


Version-Release number of selected component (if applicable):


How reproducible:

Very reproducible on this laptop (or perhaps a similar model?)

Steps to Reproduce:
1. Install Fedora 26 Beta
2. Reboot after install
3. Boot to desktop, observe limited interaction
4. Reboot several times and it seems to fail in accordance with the attached logs.

Actual results:

A system that does not boot

Expected results:

A system that boots?

Additional info:

I am new to using linux. Sorry if I chose the wrong component, there are many of them.
Comment 1 Fedora End Of Life 2018-05-03 04:14:55 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2018-05-29 07:34:47 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.